人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

gem install ffiしたらエラーがでてビルド失敗するのですが、どうすればよいでしょうか?

エラー:https://github.com/ffi/ffi/issues/317
環境:CYGWIN_NT-6.1 1.7.27(0.271/5/3) 2013-12-09 11:54 x86_64 Cygwin
Ruby環境:http://dqn.sakusakutto.jp/2013/12/cygwin_rbenv_ruby-build_ruby.html

$ ruby -v
ruby 2.1.0dev (2013-12-20 trunk 44301) [x86_64-cygwin]


●質問者: DQNEO
●カテゴリ:コンピュータ
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ